<script>
window.addEventListener('DOMContentLoaded', function(event) {
  if (!document.getElementById('mczrMainIframe')) {
    if (document.getElementById('mczrFallback')) {
      document.getElementById('mczrFallback').innerHTML = '<iframe id="mczrMainIframe" title="product customizer" class="iframe" width="{{ settings.iframeWidth }}" height="{{ settings.iframeHeight }}" frameBorder="0" src="{{ iframeSrc }}" data-product-id="{{product.id}}" allow="clipboard-write"></iframe>';
    }
  }
});
</script>
